/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 7                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2018 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--disable-all' '--disable-debug' '--enable-fileinfo=shared' '--prefix=/usr/local/jetapps/var/lib/php73' '--with-config-file-path=/usr/local/jetapps/var/lib/php73' '--with-config-file-scan-dir=/usr/local/jetapps/var/lib/php73/conf.d' '--enable-mbstring=shared' '--enable-mbregex=shared' '--with-pdo-mysql=shared' '--with-mysql-sock=/var/lib/mysql/mysql.sock' '--with-mysqli=shared' '--enable-mysqlnd=shared' '--with-openssl=shared' '--enable-filter=shared' '--enable-pdo=shared' '--enable-posix=shared' '--with-pear=shared' '--with-curl=shared' '--with-zlib=shared' '--with-pam=shared' '--with-yaml=shared' '--enable-mongodb=shared' '--enable-xml=shared' '--with-zlib-dir=/usr' '--with-bz2=shared' '--enable-ftp=shared' '--enable-simplexml=shared' '--enable-dom=shared' '--enable-session=shared' '--enable-opcache=shared' '--enable-pcntl=shared' '--enable-sockets=shared' '--enable-psr=shared' '--enable-inotify=shared' '--with-pgsql=shared' '--enable-json=shared' '--enable-libxml' '--enable-hash=shared' '--enable-zip=shared' '--without-libzip' '--with-xmlrpc=shared' 'build_alias=x86_64-redhat-linux-gnu' 'host_alias=x86_64-redhat-linux-gnu' 'PKG_CONFIG_PATH=:/usr/lib64/pkgconfig:/usr/share/pkgconfig'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-non-pic -static"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		""
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	"@MYSQL_INCLUDE@"
#define PHP_MYSQL_LIBS		"@MYSQL_LIBS@"
#define PHP_MYSQL_TYPE		"@MYSQL_MODULE_TYPE@"
#define PHP_ODBC_INCLUDE	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PEAR_INSTALLDIR         "/usr/local/jetapps/var/lib/php73/lib/php"
#define PHP_INCLUDE_PATH	".:/usr/local/jetapps/var/lib/php73/lib/php"
#define PHP_EXTENSION_DIR       "/usr/local/jetapps/var/lib/php73/lib/php/extensions/no-debug-non-zts-20180731"
#define PHP_PREFIX              "/usr/local/jetapps/var/lib/php73"
#define PHP_BINDIR              "/usr/local/jetapps/var/lib/php73/bin"
#define PHP_SBINDIR             "/usr/local/jetapps/var/lib/php73/sbin"
#define PHP_MANDIR              "/usr/local/jetapps/var/lib/php73/php/man"
#define PHP_LIBDIR              "/usr/local/jetapps/var/lib/php73/lib/php"
#define PHP_DATADIR             "/usr/local/jetapps/var/lib/php73/share/php"
#define PHP_SYSCONFDIR          "/usr/local/jetapps/var/lib/php73/etc"
#define PHP_LOCALSTATEDIR       "/usr/local/jetapps/var/lib/php73/var"
#define PHP_CONFIG_FILE_PATH    "/usr/local/jetapps/var/lib/php73"
#define PHP_CONFIG_FILE_SCAN_DIR    "/usr/local/jetapps/var/lib/php73/conf.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
